/*     242826 : 탭 버튼 이미지      */
.tab_info__242826__ {display:table;width:100%}
.tab_info__242826__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__242826__ {max-width:100%}
.img__242826__ * {box-sizing:border-box}
.img__242826__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__242826__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__242826__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__242826__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__242826__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__242826__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__242826__ > a {height:60px;}
	.img__242826__.on > a:before {height:4px;}
	.img__242826__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     242827 : 탭 버튼 이미지      */
.tab_info__242827__ {display:table;width:100%}
.tab_info__242827__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__242827__ {max-width:100%}
.img__242827__ * {box-sizing:border-box}
.img__242827__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__242827__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__242827__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__242827__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__242827__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__242827__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__242827__ > a {height:60px;}
	.img__242827__.on > a:before {height:4px;}
	.img__242827__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     242831 : 탭 컨텐츠 블록 설정      */
.block_option__242831__ {display:table;width:100%}
.block_option__242831__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     292055 : 이미지      */
.img__292055__ {max-width:100%}
.img__292055__ * {box-sizing:border-box}
.img__292055__ a {display:block;vertical-align:top}
.img__292055__ img {width:1000px;vertical-align:top}

/*     292045 : 이미지      */
.img__292045__ {max-width:100%}
.img__292045__ * {box-sizing:border-box}
.img__292045__ a {display:block;vertical-align:top}
.img__292045__ img {width:1000px;vertical-align:top}

/*     292035 : 이미지      */
.img__292035__ {max-width:100%}
.img__292035__ * {box-sizing:border-box}
.img__292035__ a {display:block;vertical-align:top}
.img__292035__ img {width:1000px;vertical-align:top}

/*     292025 : 이미지      */
.img__292025__ {max-width:100%}
.img__292025__ * {box-sizing:border-box}
.img__292025__ a {display:block;vertical-align:top}
.img__292025__ img {width:1000px;vertical-align:top}

/*     292015 : 이미지      */
.img__292015__ {max-width:100%}
.img__292015__ * {box-sizing:border-box}
.img__292015__ a {display:block;vertical-align:top}
.img__292015__ img {width:1000px;vertical-align:top}

/*     292005 : 이미지      */
.img__292005__ {max-width:100%}
.img__292005__ * {box-sizing:border-box}
.img__292005__ a {display:block;vertical-align:top}
.img__292005__ img {width:1000px;vertical-align:top}

/*     242832 : 이미지      */
.img__242832__ {max-width:100%}
.img__242832__ * {box-sizing:border-box}
.img__242832__ a {display:block;vertical-align:top}
.img__242832__ img {width:1920px;vertical-align:top}

/*     242833 : 탭 컨텐츠 블록 설정      */
.block_option__242833__ {display:table;width:100%}
.block_option__242833__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     292105 : 이미지      */
.img__292105__ {max-width:100%}
.img__292105__ * {box-sizing:border-box}
.img__292105__ a {display:block;vertical-align:top}
.img__292105__ img {width:1000px;vertical-align:top}

/*     292095 : 이미지      */
.img__292095__ {max-width:100%}
.img__292095__ * {box-sizing:border-box}
.img__292095__ a {display:block;vertical-align:top}
.img__292095__ img {width:1000px;vertical-align:top}

/*     292085 : 이미지      */
.img__292085__ {max-width:100%}
.img__292085__ * {box-sizing:border-box}
.img__292085__ a {display:block;vertical-align:top}
.img__292085__ img {width:1000px;vertical-align:top}

/*     292075 : 이미지      */
.img__292075__ {max-width:100%}
.img__292075__ * {box-sizing:border-box}
.img__292075__ a {display:block;vertical-align:top}
.img__292075__ img {width:1000px;vertical-align:top}

/*     292065 : 이미지      */
.img__292065__ {max-width:100%}
.img__292065__ * {box-sizing:border-box}
.img__292065__ a {display:block;vertical-align:top}
.img__292065__ img {width:1000px;vertical-align:top}

/*     242834 : 이미지      */
.img__242834__ {max-width:100%}
.img__242834__ * {box-sizing:border-box}
.img__242834__ a {display:block;vertical-align:top}
.img__242834__ img {width:1920px;vertical-align:top}

/*     242835 : 탭 컨텐츠 블록 설정      */
.block_option__242835__ {display:table;width:100%}
.block_option__242835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     242836 : 이미지      */
.img__242836__ {max-width:100%}
.img__242836__ * {box-sizing:border-box}
.img__242836__ a {display:block;vertical-align:top}
.img__242836__ img {width:1920px;vertical-align:top}

/*     242837 : 탭 컨텐츠 블록 설정      */
.block_option__242837__ {display:table;width:100%}
.block_option__242837__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     242838 : 이미지      */
.img__242838__ {max-width:100%}
.img__242838__ * {box-sizing:border-box}
.img__242838__ a {display:block;vertical-align:top}
.img__242838__ img {width:1920px;vertical-align:top}

/*     242839 : 탭 컨텐츠 블록 설정      */
.block_option__242839__ {display:table;width:100%}
.block_option__242839__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     242840 : 이미지      */
.img__242840__ {max-width:100%}
.img__242840__ * {box-sizing:border-box}
.img__242840__ a {display:block;vertical-align:top}
.img__242840__ img {width:1920px;vertical-align:top}

